package com.hjx.miaohongentry.bean;

/**
 * Created by l on 2017/7/8.
 */

public class AppVersion {

    private int versionCode;
    private String versionName;
    private String url;
    private String msg;
    private boolean isForceUpdate;

    public void setVersionCode( String versionCode){
        this.versionCode =  Integer.parseInt(versionCode);   ;
    }

    public int getVersionCode(){
        return versionCode;
    }

    public void setVersionName(String versionName){
        this.versionName = versionName;
    }

    public String getVersionName(){
        return versionName;
    }

    public void setURL(String url){
        this.url = url;
    }

    public String getURL(){
        return url;
    }

    public void setMsg(String msg){
        this.msg = msg;
    }

    public String getMsg(){
        return msg;
    }

    public void setForceUpdate(boolean isForceUpdate){
        this.isForceUpdate = isForceUpdate;
    }

    public boolean isForceUpdate(){
        return isForceUpdate;
    }
}
